<?php
/**
 * Clase BN para PlaEmpresaColaboradorBN
 *
 * @package    
 * @subpackage PlaEmpresaColaboradorBN
 * @author     Willy
 * @version    SVN:: PlaEmpresaColaboradorBN.class.php,v 1.1 2022-07-23 14:51:22 william.taype Exp $
 */
class PlaEmpresaColaboradorBN extends BasePlaEmpresaColaboradorBN
{
  public function getIdAdministrador(){
    return $this->IdAdministrador;
  }
  public function setIdAdministrador($v1){
    $this->IdAdministrador = $v1; 
  }
  
}